Subject: error doing a Canadian cross
From: [email-masked] (Andy Anh Da Ngo)

19 Apr 1997 07:25:48 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi,

I just tried doing a Canadian cross compiling
in which the build was done on Sun Solaris 2.4
for a dos-hosted powerpc-targeted cross-compiler.
I used the script described under the faq found
in ftp.cygnus.com/pub/embedded/crossgcc
"build-3way.sh" with some modifications (target
is powerpc-eabi instead of m68k-coff).  When
I ran the script, after quite a while (half
a hour later), I got the following error:

make[1]: Entering directory
`/home/gs3/andyngo/gnu/b-sparc-sun-solaris2.4-x-i386-go32/gcc'

make[1]: *** No rule to make target
`/home/gs3/andyngo/gnu/src/gcc/./config/float.h-ieee'.  Stop.

make[1]: Leaving directory
`/home/gs3/andyngo/gnu/b-sparc-sun-solaris2.4-x-i386-go32/gcc'

make: *** [all-gcc] Error 1

make: Leaving directory
`/home/gs3/andyngo/gnu/b-sparc-sun-solaris2.4-x-i386-go32'

Does anyone know what's wrong?  Thanks in advance.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".